local fn = _gn(0x1FC9B33976BACD6C)
--- _TASK_GUARD_ASSIGNED_DEFENSIVE_AREA_2
function Global.TaskGuardAssignedDefensiveArea_2(ped, p1, p2, p3, p4, p5, p6, p7)
	return fn(ped, p1, p2, p3, p4, p5, p6, p7)
end
